libtool: link: cannot find the library `'


The net-im/kopete port will be upgraded to 0.12 soon. If you don't want to wait, it is possible to compile from source of course - but you will run into a couple of minor problems along the way. The one above is caused by the outdated version of libtool that comes with kopete. After running configure, you need to replace the generated libtool with /usr/local/bin/libtool.

There is an installation error in jpeg support. You seem to have only one
of either the headers _or_ the libraries installed. You may need to either
provide correct --with-extra-... options, or the development package of
libjpeg6b. You can get a source package of libjpeg from http://www.ijg.org/
Disabling JPEG support.

I get this error when compiling Kopete from source on FreeBSD as well - and I simply ignore it. My guess is that configure is looking for libjpeg in /usr/lib instead of /usr/local/lib. You can safely ignore this - Kopete does not do its own image handling anyway, it uses Qt for this.

- Bartosz
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to